## NAME

r.in.pbm - Converts a PBM image file to a GRASS raster file.
(GRASS Raster Data Import Program)

## SYNOPSIS

r.in.pbm [-v] input=name output=name

## DESCRIPTION

This program converts a PBM raster file to a GRASS raster map.

## OPTIONS

### Flags:

-v
  Verbose mode.

### Parameters:

input=name
  Name of an existing PBM raster file to be imported.
output=name
  Name to be assigned to resultant raster map layer.

The user should adjust boundary coordinates stored in the cell header after import using r.support or r.region.

## SEE ALSO

r.in.pgm
r.in.ppm
r.support
r.region
parser

## AUTHOR

Glynn Clements

Last changed: $Date: 2002/04/13 10:52:46 $